3060 model PA will support PANOS-6.0.9

Reply
Highlighted
L1 Bithead

3060 model PA will support PANOS-6.0.9

Hi Team,

 

Can anyone confirm that 3060 model can support PANOS 6.0.9 ?


Accepted Solutions
Highlighted
L4 Transporter

Re: 3060 model PA will support PANOS-6.0.9

Hi Johnshaik,

 

Now we have an official doc which mentions that PA-3060 is only supported on 6.1.0 and later :

https://live.paloaltonetworks.com/t5/Management-Articles/PAN-OS-version-support-for-PA-3060-firewall...

 

Hope this helps !

 

 

View solution in original post


All Replies
Highlighted
Cyber Elite

Re: 3060 model PA will support PANOS-6.0.9

Hello,

Yes that OS is supported. PAN runs only one code for all platforms so you should be all set. You can verify by going to the Device tab-> Software -> Check Now, the supported versions will show up including the newest available for your platform.

 

Regards,

Highlighted
L1 Bithead

Re: 3060 model PA will support PANOS-6.0.9

But I can see the softwares till 6.1.0 @ Devices ->Softwares.

 

 

 

Highlighted
L7 Applicator

Re: 3060 model PA will support PANOS-6.0.9

Hi Guys

 

The PA-3060 platform was introduced in PAN-OS 6.1 with the new 10G SFP+ ports. Due to this new hardware the PA-3060 is not supported in 6.0

 

hope this helps

Tom

reaper - PANgurus.com
I drink and I know things
Highlighted
L1 Bithead

Re: 3060 model PA will support PANOS-6.0.9

Hi,

Can we have any document which mentioned  this?

Highlighted
L4 Transporter

Re: 3060 model PA will support PANOS-6.0.9

Hi Johnshaik,

 

PA-3060 does not support versions lower than 6.1.0. 

PA-3060 was introduced with 6.1.0 and it is not recomm to attempt loading any lower versions hence a check has been added to the software upgrade logic in 6.1.0 to prevent any software older than 6.1.0 from being installed or even loaded on PA-3060.

 

I do not see any public doc sharing this info but has been confirmed by internal teams.

 

Regards,

Sandeep.

 

 

Highlighted
L3 Networker

Re: 3060 model PA will support PANOS-6.0.9

This is the page containing info around the announcement on 6.1 and PA-3060:

https://www.paloaltonetworks.com/company/press/2014/palo-alto-networks-reveals-latest-pan-os-release...

Highlighted
L4 Transporter

Re: 3060 model PA will support PANOS-6.0.9

Hi Johnshaik,

 

Now we have an official doc which mentions that PA-3060 is only supported on 6.1.0 and later :

https://live.paloaltonetworks.com/t5/Management-Articles/PAN-OS-version-support-for-PA-3060-firewall...

 

Hope this helps !

 

 

View solution in original post

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!